跳至主內容

思科 Unity Connection 遠端執行程式碼漏洞

發佈日期: 2024年01月12日 324 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於思科 Unity Connection 發現一個漏洞。遠端攻擊者可利用這個漏洞,於目標系統觸發遠端執行程式碼及資料篡改。


影響

  • 遠端執行程式碼
  • 篡改

受影響之系統或技術

  • 思科 Unity Connection 12.5.1.19017-4 以前的版本
  • 思科 Unity Connection 14.0.1.14006-5 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結